ابزار های مورد نیاز

پارسا جوادیان

عضویت : 1398/05/04 پرسش ها : 13 پاسخ ها : 5

ابزار های مورد نیاز

ارسال شده در : ‫دیروز پنج شنبه، ساعت ۰۲:۳۳

سلام استاد خسته نباشید . واسه برنامه نویسی زامارین ndk هم نصبش لازمه؟

 

ایمان مدائنی

عضویت : 1396/09/10 پرسش ها : 5 پاسخ ها : 7989
ارسال شده در :‫دیروز پنج شنبه، ساعت ۰۷:۵۴

سلام

در ۲۰۱۷ به بالا خودش نصب میکنه

0 تشکر

برای ارسال پاسخ باید وارد شوید و یا در سایت عضو شوید